/* footer */
.footer-widgets {
    letter-spacing: 1px;
}

.footer-widgets,
.site-footer {
    background-color: #322f31;
}

.footer-widgets .wrap {
    display: flex;
    padding: 0 200px;
}

.footer-widgets .widget-title {
    color: #fff;
    text-transform: capitalize;
}

.footer-widgets .footer-widgets-1 {
    margin-right: 0px;
}

.footer-widgets div[class*="footer-widgets-"] {
    width: 25%;
}

.footer-widgets a {
    max-width: 150px;
    display: block;
}

.site-footer .wrap {
    border-top: none;
    padding-top: 20px;
}

.site-footer .social-medias {
    margin-bottom: 30px;
}

.site-footer .social-medias ul {
    list-style: none;
    display: flex;
    padding: 3px;
}

.site-footer .social-medias li {
    margin: 0 5px;
}

.site-footer .social-medias li:first-child {
    margin-left: auto;
}

.site-footer .social-medias li:last-child {
    margin-right: auto;
}

.site-footer .social-medias li a {
    display: block;
    height: 40px;
    line-height: 40px;
}

.site-footer .social-medias li a.icon {
    width: 40px;
    font-size: 20px;
    background-color: #1e4885;
    color: #fff;
}

.site-footer .social-medias li a.icon:hover {
    background-color: #4e7dc1;
}

.site-footer .social-medias li a img {
    height: 40px;
}

.site-footer .site-logo {
    margin-top: 30px;
}

.site-footer .site-logo img {
    width: 350px;
}

@media only screen and (max-width: 840px) {
    .footer-widgets .wrap {
        max-width: 600px;
        padding: 0px;
    }

    .footer-widgets .widget-title {
        font-size: 14px;
    }

    .footer-widgets a {
        font-size: 12px;
    }

    .site-footer p {
        font-size: 12px;
    }
}

@media only screen and (max-width: 480px) {
    .footer-widgets .wrap {
        flex-wrap: wrap;
    }

    .footer-widgets div[class*="footer-widgets-"] {
        width: 23.3333333333333333%;
    }

    .linux .footer-widgets div[class*="footer-widgets-"],
    .osx .footer-widgets div[class*="footer-widgets-"] {
        width: 23.222222222%;
    }

    .footer-widgets div[class*="footer-widgets-"]:first-child {
        width: 30%;
    }

    .site-footer .social-medias li {
        margin: 0 2px;
    }

    .site-footer .site-logo img {
        width: 250px;
    }
}

@media only screen and (max-width: 400px) {
    .footer-widgets div[class*="footer-widgets-"],
    .footer-widgets div[class*="footer-widgets-"]:first-child {
        width: 50%;
    }

    .linux .footer-widgets div[class*="footer-widgets-"],
    .osx .footer-widgets div[class*="footer-widgets-"] {
        width: 49%;
    }

    .site-footer .social-medias ul {
        flex-wrap: wrap;
    }

    .site-footer .social-medias li:nth-child(1),
    .site-footer .social-medias li:nth-child(2) {
        width: 45%;
        margin: 0 auto 10px;
    }

    .site-footer .social-medias li:nth-child(1) {
        margin-right: 2px;
    }

    .site-footer .social-medias li:nth-child(1) a {
        text-align: right;
    }

    .site-footer .social-medias li:nth-child(2) {
        margin-left: 2px;
    }

    .site-footer .social-medias li:nth-child(2) a {
        text-align: left;
    }

    .site-footer .social-medias li:nth-child(3) {
        margin-left: auto;
    }

    .site-footer p {
        font-size: 11px;
    }

    .site-footer .site-logo img {
        width: 200px;
    }
}